body {
	background: #ffffff;
	width: 100%;
	margin:0;
	padding:0;
	font-family: "Calibri",Calibri;
}

.wrapper {
	margin: 0 auto;
	width: 980px;
}

a {
	color: #43B2BF;
}

.header {
	width: 100%;
	height: 103px;
}

.logo {
	float: left;
	width: 300px;
	height: 100px;
}

.login {
	float:right;
	width: 150px;	
	margin-right: 25px;
	padding-top: 2px;
}

.login .formLabel {
	font-size: 14px;
	color: #44B5C1;
	margin-top:2px;
}

.loginInput {
	background-color: #DCDCDC;
	border:none;
	height: 20px;
	width: 175px;
}

.login .submitSection {
	width: 175px;
}

.login .submitSection .formLabel {
	float:left;
	width: 100px;

}

.goButton {
	float:right;
	background-image: url(../images/goButton.gif);
	background-position:  0px 0px;
	background-repeat: no-repeat;
	width: 30px;
	height: 14px;
	border: 0px;
	background-color: #FFFFFF;
	cursor: pointer;
	outline: 0;
	margin-top: 3px;
}

.navigation {
	width: 92%;
	height: 34px;
	background-color: #000303;
	color: #FEFBFB;
	font-size: 14px;
	margin-top: 4px;
	padding: 0 4%;
	position: relative;
	border-bottom: 4px solid #CCCCCC;
}

.navigation > ul {
	margin: 0;
	list-style-type: none;
}

.navigation > ul > li {
	float:left;
	width: 20%;
	padding-top: 10px;
	text-align: center;
	height: 24px;
}

.navigation > ul > li a {
	color: #FEFBFB;
	text-decoration: none;
}

.navigation > ul > li:hover, .navigation > ul > li.active {
	background-color: #444444;
}

ul.subNavigation {
	position: absolute;
	top:34px;
	margin:0;
	list-style-type: none;
	z-index: 25;
	margin-left: -42px;
	display:none;
}

ul.subNavigation li {

}

ul.subNavigation li a:hover {
	color: #DFDFDF;
}

.dropdownBox {
	background-color: rgba(0, 0, 0, 0.75);
	color: #FFFEFE;
	text-align: center;
	width: 184px;
	margin-top: 2px;
	padding-top: 8px;
	font-size: 16px;
	height: 26px;
}

.banner {
	/*background: #ffffff url("../images/bannerbg.jpg") no-repeat 0 0;*/
	width: 100%;
	height: 384px;
	position: relative;
}

div#scrollingImages {
	position:absolute;
	top:0;
	left:0;
	height: 394px;
	width: 100%;
}

div#scrollingImages img {
	margin:0;
	padding:0;
	float:left;
}

.bannerText {
	position: absolute;
	top: 100px;
	left: 200px;
	z-index: 5;
}

.largeContent {
	text-align: center;
	font-size: 26px;
	line-height: 100%
}

.largeContent p {
	margin: 0;
}

.learnMore {
	position: absolute;
	width: 200px;
	height: 31px;
	text-align: center;
	font-size: 16px;
	margin-top: 27px;
	background-color: rgba(1,1,1,0.66);
	padding-top: 13px;
}

.learnMore a {
	color: #FBFAF9;
	text-decoration: none;
}

.learnMore a:hover {
	color: #DFDFDF;
}

.leftArrow {
	position: absolute;
	top: 171px;
	left: 0;
	z-index: 5;
}

.rightArrow {
	position: absolute;
	top: 171px;
	right: 0;
	z-index: 5;
}

.location {
	position: absolute;
	top:358px;
	left:78px;
	z-index: 5;
}

.location img {
	float:left;
	width: 32px;
}

.content {
	width: 100%;
	height: 225px;
	background-color: #43b2bf;
	color: #FDFDFD;
}

.contentLeft {
	width: 225px;
	height: 175px;
	float:left;
	padding: 42px 35px 0 35px;
}

.largeContentBlue {
	text-align: center;
	font-size: 26px;
	line-height: 100%
}

.largeContentBlue p {
	margin:0;
}

.learnMoreWhite {
	width: 177px;
	height: 26px;
	text-align: center;
	font-size: 16px;
	margin-top: 7px;
	background-color: #F8FCFC;
	padding-top: 8px;
	margin-left: 26px;
}

.learnMoreWhite a {
	text-decoration: none;
	color: #43B2BF;
}

.learnMoreWhite a:hover {
	color: #43a3cc;
}

.contentRight {
	width: 685px;
	height:225px;
	float:left;
}

.contentRight p {
	font-size: 16px;
	line-height: 200%;
	color: #FDFDFD;
	padding: 36px 25px 0 25px;
	margin:0;
}

.videoContent {
	height: 344px;
	width: 100%;
	background: url("../images/videobg.jpg") #FFF no-repeat 0 0; 
	margin:0;
	position:relative;
}

.videoContent .playLayer {
	position:absolute;
	top:0;
	left:0;
	height: 344px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.43);
}

.video {
	width: 100%;
	position:relative;
}

#SanctumVideo {
	display:none;
	position:absolute;
	top: 16px;
	left: 210px;
}

.playLayer h2 {
	color: #FBFDFD;
	font-size: 48px;
	font-weight: normal;
	margin:80px 0 0 302px;
}

.playButton {
	width: 110px;
	height: 113px;
	float:left;
	margin-top: 0px;
	margin-left: 435px;
}

.lowerContent {
	width: 100%;
	height: 240px;
	background-color: #FBFAF9;
	color: #3796a1;
}

.lowerContentLeft {
	width: 685px;
	height:225px;
	float:left;

}

.lowerContentLeft p {
	font-size: 16px;
	line-height: 200%;
	color: #3796a1;
	padding: 36px 25px 0 25px;
	margin:0;
}

.largeContentWhite {
	text-align: center;
	font-size: 26px;
	line-height: 100%
}

.largeContentWhite p {
	margin:0;
}

.learnMoreBlue {
	width: 177px;
	height: 26px;
	text-align: center;
	font-size: 16px;
	margin-top: 7px;
	background-color: #44BFC1;
	padding-top: 8px;
	margin-left: 26px;
}

.learnMoreBlue a {
	text-decoration: none;
	color: #FBFAF9;
}

.learnMoreBlue a:hover {
	color: #DFDFDF;
}

.lowerContentRight {
	width: 225px;
	height: 175px;
	float:left;
	padding: 50px 35px 0 35px;
}

/* secondary page */

.aboutContent {
	width: 100%;
	height: 165px;
	background: url("../images/aboutbg.jpg") #FFF no-repeat 0 0; 
	margin:0;
	position:relative;
}

.aboutContent .pageTitle {
	font-size: 32px;
	color: #FDFDFD;
	position:absolute;
	top: 32px;
	left: 35px;
}

.mainContent {
	width: 100%;
	margin: 35px 3px;
}

.mainContent p {
	color: #010000;
	background-color: #FFFFFF;
	font-size: 16px;
	line-height: 150%
}

/* end of secondary page */

.footer {
	width: 100%;
	height: 120px;
	background-color: #000506;
	color: #FBFAF9;
	padding-top: 40px;
}

.footer ul {
	width: 100%;
	list-style-type: none;
	margin-bottom: 90px
}

.footer li {
	float:left;
	width: 16%;
	text-align: center;
}

.footer li a {
	color: #FBFAF9;
	text-decoration: none;
}

.footer li a:hover {
	color: #DFDFDF;
}

.footer .copyright {
	color: #FBFAF9;
	float:right;
	padding-right: 25px;
	width: 100%;
	text-align: center
}